|  | Home · All Classes · Main Classes · Grouped Classes · Modules · Functions |

# Qt 3 Support Members for QHttp

The following class members are part of the Qt 3 support layer. They are provided to help you port old code to Qt 4. We advise against using them in new code.

- QHttp class reference

### Public Functions

- qint64 readBlock ( char * data, quint64 maxlen )

- 8 public functions inherited from QObject

## Member Function Documentation

### qint64 QHttp::readBlock ( char * data, quint64 maxlen )

Use read() instead.